h4 > span {
  font-size: inherit;
}
.right-container {
  max-width: 100%;
}
.online-search-wrapper {
  width: 100%;
  background: #fff;
  border: 1px solid #d3d3d3;
  border-radius: 5px;
  border-top: 7px solid #2559bf;
  padding: 20px 21px;
  position: relative;
}
.online-search-description {
  display: none;
  text-align: left;
}
.online-search-form form {
  margin: 70px 0;
}
.online-search-head {
  text-align: center;
}
.online-search-head h4 {
  font-weight: 100;
}
.online-search-body {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: left;
}
.online-search-body-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 7px;
}
.online-search-body-classes {
  width: 100%;
  max-width: 460px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 20px;
}
.online-search-body-classes #checkbox {
  gap: 14px;
  position: relative;
  display: grid;
  width: 100%;
  grid-template-columns: repeat(auto-fill, 39px);
}
.online-search-body-bottom {
  display: none;
  justify-content: space-between;
}
.online-search-body-bottom > div {
  width: 100%;
  padding: 0;
  font-size: 14px;
}
#indexAll,
#allFreeIndex,
#nonameTM {
  display: none;
}
.online-search-all-classes {
  padding: 25px 5px 7px;
  text-align: left;
  display: flex;
  width: 100%;
  justify-content: space-between;
}
#free-indexes {
  display: none;
}
.checkbox-all {
  position: relative;
  width: 19px;
  height: 19px;
  border: 2px solid #ccc;
  border-radius: 3px;
  cursor: pointer;
  display: block;
  background: #f9f9f9;
  margin-right: 5px;
}
.checkbox-all,
.label {
  display: inline-block;
  vertical-align: middle;
  font-size: 0.85rem;
  color: #454545;
}
#indexAll:checked + .checkbox-all {
  background: #2559bf;
  border-color: #2559bf;
}
#indexAll:checked + .checkbox-all::before,
#nonameTM:checked + .checkbox-all::before,
#allFreeIndex:checked + .checkbox-all::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* background: url(https://www.msp-patent.com.ua/PoiskTorgovyhMarok/poisk/images/checkbox2.png) no-repeat; */
  background: url(/assets/img/additionalImg/checkbox.svg) no-repeat;
  border-radius: 2px;
  background-size: 100%;
}
#allFreeIndex + .checkbox-all {
  border: 1.5px solid #50b36f;
  /* width: 35px;
    height: 35px; */
}
#allFreeIndex:checked + .checkbox-all {
  background: #50b36f;
  border-color: #50b36f;
}

.search-countries {
  padding: 20px 0 0;
  display: none;
}
.online-search-bd-info {
  text-align: left;
}
.online-search-bd-info div label:first-child {
  margin-right: 10px;
  color: #878787;
}
.online-search-btn-desktop {
  display: flex;
  max-width: 160px;
  justify-content: flex-end;
  width: 100%;
  margin-left: auto;
  padding-top: 20px;
}
.search-by-product {
  padding-bottom: 0;
}
/* MKTU CLASSES */
.class_mktu {
  /* margin: 3px; */
  border: 1px solid #acacac;
  font-size: 12px;
  height: max-content;
}
.class_mktu input {
  visibility: hidden;
  position: absolute;
}
.class_mktu label {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 39px;
  height: 39px;
  position: relative;
  color: #2559bf;
  font-size: 16px;
}
.tooltip {
  cursor: help;
}
.class_mktu input:checked + label {
  background: #2559bf;
  color: #fff;
}
.green_class_mktu {
  border: 2px solid #50b36f;
}
.green_class_mktu input:checked + label {
  background: #50b36f;
  color: #fff;
}
.gray_class_mktu {
  background: #d6d6d6;
  color: #2559bf;
}
/* END MKTU CLASSES */
/* CUSTOM RADIO */
.custom-radio {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.new-custom-radio {
  width: 16px;
  height: 16px;
  border: 1px solid grey;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.custom-radio:checked + label > .new-custom-radio {
  border-color: #0b76ef;
}
.new-custom-radio-checked {
  width: 8px;
  height: 8px;
  background-color: #0b76ef;
  display: none;
  border-radius: 50%;
}
.custom-radio:checked + label > .new-custom-radio .new-custom-radio-checked {
  display: block;
}
/* END CUSTOM RADIO */
.countries {
  display: flex;
  flex-wrap: wrap;
}
.countries li {
  width: calc(100% / 3);
  margin-bottom: 10px;
}
.countries li label {
  display: flex;
  align-items: center;
}
.countries li label img {
  margin: 0 7px 2px;
  width: 25px;
}
/* SEARCH RESULT TABLE */
.additionalInfo {
  list-style: none;
  padding: 0 25px;
  margin-bottom: 22px;
  color: #646363;
}
.additionalInfo font {
  color: #1b1b1b;
  font-family: Arial;
  font-size: 11px;
  font-weight: 700;
}
.responsive-table {
  display: flex;
  flex-direction: column;
  background: #ffffffc7;
  border: 1px solid #d3d3d3;
}
.responsive-table-body {
  display: flex;
  flex-direction: column;
}
.responsive-table-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-bottom: 1px solid #aaaaac;
  cursor: pointer;
  padding: 7px 0;
}
.responsive-table-head .responsive-table-row {
  border-bottom: 2px solid #2353b0;
}
.responsive-table-cell {
  flex-basis: calc(93% / 6);
  min-width: calc(93% / 6);
  max-width: calc(93% / 6);
  min-height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 0.45rem;
}
.responsive-table-head .responsive-table-cell {
  align-items: flex-start;
  min-height: 30px;
  padding: 5px 0;
  align-items: center;
}
.responsive-table-cell-arrow {
  flex-basis: 2%;
  min-width: 2%;
  max-width: 2%;
}
.responsive-table-cell-number {
  flex-basis: 5%;
  min-width: 5%;
  max-width: 5%;
}
.responsive-table-cell-row {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.responsive-table-cell-row h4 {
  text-align: right;
}
.responsive-table-cell-row ul {
  padding: 0;
}
.responsive-table-img {
  float: right;
  max-width: 320px;
  padding-top: 20px;
  padding-right: 25px;
}
.responsive-table-img img {
  width: 100%;
}
.responsive-table .arrow {
  background: transparent url(https://www.msp-patent.com.ua/PoiskTorgovyhMarok/poisk/images/arrows.png) no-repeat scroll
    0px -16px;
  width: 16px;
  height: 16px;
  display: block;
}
.responsive-table .arrow.up {
  background-position: 0px 0px;
}
.result-mktu-classes {
  color: #2559bf;
}
.site-button {
  cursor: pointer;
}
.online-search-body-bottom-mobile {
  display: flex;
  padding-top: 20px;
  width: 100%;
  justify-content: space-between;
}
.online-search-body-bottom-mobile .online-search-bd-info {
  display: none;
}
.online-search-body-bottom-mobile .online-search-btn-desktop {
  width: 100%;
  padding: 0;
}
#selectOption {
  display: none !important;
}
.paginate {
  font-family: Arial, Helvetica, sans-serif;
  padding: 3px;
  margin: 3px;
}
/* цифры */
.paginate input {
  padding: 4px 8px 4px 8px;
  margin: 5px;
  border: none;
  text-decoration: none;
  font-size: 1rem;
  color: #2559bf;
  border: none;
  background: none;
}
.paginate input:hover,
.paginate input:active {
  cursor: pointer;
  border: none;
  color: #17479e;
}
/* выбранное */
.paginate span.current {
  margin: 2px;
  padding: 4px 8px 4px 8px;
  border: none;
  font-weight: 400;
  font-size: 1rem;
  color: black;
}
/*not выбранное */
.paginate span.disabled {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #eee;
  color: #17479e !important;
  display: none;
}

.pagination {
  margin-top: 20px;
}

#loader-img {
  margin: 0 auto;
  display: block;
}
.mobile-search-countries {
  padding-bottom: 20px;
}
.__select {
  position: relative;
  height: 40px;
  margin: 0 auto;
}
.__select[data-state="active"] .__select__title::after {
  transform: rotate(180deg);
  top: 25%;
}
.__select[data-state="active"] .__select__content {
  opacity: 1;
}
.__select[data-state="active"] .__select__label + .__select__input + .__select__label {
  max-height: 40px;
  border-top-width: 1px;
}

.__select__title {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 8px 16px;
  border-radius: 5px;
  border: solid 1px #c7ccd1;
  cursor: pointer;
  font-size: 14px;
  color: #2353b0;
  text-transform: capitalize;
}
.__select__title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  display: block;
  height: 2px;
  /* transition: all 0.3s ease-out; */
  border: 5px solid transparent; /* Прозрачные границы */
  border-top: 5px solid #454545;
}
/* .__select__title:hover {
border-color: #D8093A;
}
.__select__title:hover::before, .__select__title:hover::after {
background-color: #D8093A;
} */

.__select__content {
  position: absolute;
  top: 40px;
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #c7ccd1;
  border-top: none;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  transition: all 0.3s ease-out;
  opacity: 0;
  z-index: 8;
  border-top: 2px solid #2353b0;
}

.__select__input {
  display: none;
}
.__select__input:checked + label {
  background-color: #dedede;
}
.__select__input:disabled + label {
  opacity: 0.6;
  pointer-events: none;
}

.__select__label {
  display: flex;
  align-items: center;
  width: 100%;
  height: 40px;
  max-height: 0;
  padding: 0 16px;
  transition: all 0.2s ease-out;
  cursor: pointer;
  overflow: hidden;
}
.__select__label + input + .__select__label {
  border-top: 0 solid #c7ccd160;
}
.__select__label:hover {
  background-color: #ecf3fa !important;
  color: #2559bf;
}
.ui-autocomplete {
  background: #fff;
  max-height: 300px;
  max-width: 500px;
  overflow: auto;
  filter: drop-shadow(0px 0px 10px rgba(35, 49, 84, 0.1));
}
.ui-autocomplete li {
  padding: 10px 5px;
  border-bottom: 1px solid #e2e2e2;
  cursor: pointer;
}
.ui-autocomplete li:hover {
  color: #477eec;
  background: #ecf3fa;
}
#search-classes-error {
  position: absolute;
  right: 0;
  top: 100%;
  color: red;
}
.tm-not-found {
  text-align: center;
  padding-top: 40px;
}
.search-result-panel {
  display: none;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  position: relative;
}
.results-list-switch-container {
  position: relative;
  right: 0;
  display: none;
  width: 48px;
  justify-content: space-between;
}
.results-list-switch-container a {
  display: flex;
  align-items: center;
  margin-left: 3px;
}
.result-form-table .results-list-switcher-table svg path {
  fill: #2559bf;
}
.result-form-tile .results-list-switcher-tile svg path {
  fill: #2559bf;
}
.result-tile-list {
  display: grid;
  row-gap: 30px;
  column-gap: 10px;
  grid-template-columns: repeat(1, 1fr);
  justify-content: center;
}
.result-tile-item {
  border-radius: 5px;
  background: #ffffff;
  border: 1px solid #d1d1d1;
  display: flex;
  flex-direction: column;
  -webkit-transition:
    -webkit-transform 0.4s ease,
    max-width 1s ease;
  transition:
    -webkit-transform 0.4s ease,
    max-width 1s ease;
  -o-transition:
    transform 0.4s ease,
    max-width 1s ease;
  transition:
    transform 0.4s ease,
    max-width 1s ease;
  transition:
    transform 0.4s ease,
    -webkit-transform 0.4s ease,
    max-width 1s ease;
  max-width: 359px;
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.result-tile-item-close {
  /* -webkit-transform: translate(0,15px);
    -ms-transform: translate(0,15px);
    transform: translate(0,15px); */
  transform: scale(1);
  cursor: pointer;
}
.result-tile-item-close:hover {
  /* -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0); */
  transform: scale(1.04);
}
.result-tile-item-close:before {
  /* content: ""; */
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgb(37 89 191 / 11%)));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgb(37 89 191 / 11%));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgb(37 89 191 / 11%));
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.result-tile-item-close:hover::before {
  opacity: 1;
}
.result-tile-prev {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  height: 100%;
}

.result-tile-item-head {
  color: #2559bf;
  display: flex;
  justify-content: space-between;
  padding: 15px;
  font-weight: 600;
  border-bottom: 3px solid #2353b0;
  width: 100%;
}
.tile-head-number {
  font-size: 16px;
}
.tile-head-name {
  font-size: 16px;
  margin-left: 15px;
  display: flex;
  align-items: flex-end;
  text-align: right;
}
.tile-head-name-application {
  color: #2559bf;
}
.tile-head-name-reg {
  color: #308b49;
}
.tile-head-name-archive {
  color: #be3939;
}
.tile-head-name-status {
  display: none;
}
.tile-head-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  border: 2px solid;
  border-radius: 50%;
}
.certificate-logo {
  border-color: #308b49;
  color: #308b49;
  font-size: 15px;
}
.application-logo {
  border-color: #2559bf;
  color: #2559bf;
  font-size: 12px;
}
.international-logo {
  border: none;
  color: #2559bf;
  font-size: 15px;
}
.open-tile-item .tile-head-name-status {
  display: block;
}
.open-tile-item .tile-head-name-tm {
  display: none;
}
.result-tile-item-img {
  height: 175px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 35px 0;
}
.result-tile-item-img img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.result-tile-item-mktu {
  display: flex;
  justify-content: flex-end;
  padding: 15px 15px 15px 35px;
}
.tile-mktu-classes {
  color: #2559bf;
  font-size: 16px;
}
.additional-classes {
  color: #687b9f87;
  font-size: inherit;
  font-weight: bold;
}
.result-tile-info {
  display: none;
  flex-direction: column;
  width: 100%;
  padding: 0 35px 30px;
}
.result-tile-info li {
  font-size: 16px;
  margin-bottom: 10px;
  text-align: left;
}
.result-tile-info li font {
  font-weight: 600;
  margin-right: 5px;
}
.result-tile-classList {
  padding: 0 35px 30px;
  display: none;
}
.result-tile-classList-item {
  line-height: 170%;
  margin-bottom: 35px;
  text-align: left;
}
.result-tile-classList-item > span {
  color: #2559bf;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
}
.open-tile-item.result-tile-item {
  grid-column: span 1;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  max-width: 10000px;
}
.open-tile-item .result-tile-prev {
  width: 100%;
  height: auto;
}
.open-tile-item .result-tile-info {
  display: flex;
  width: 100%;
}
.open-tile-item .result-tile-classList {
  display: block;
}
.open-tile-item .result-tile-item-mktu {
  justify-content: flex-start;
}
.open-mktu {
  color: #2559bf;
  margin-left: 3px;
}
.result-tile-class-gas {
  display: none;
}
.open-gas .result-tile-class-gas {
  display: inline;
  font-size: inherit;
  color: inherit;
}
.close-result-tile-info {
  background: transparent;
  -webkit-background-clip: content-box;
  background-clip: content-box;
  position: absolute;
  right: 15px;
  top: 85px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.close-result-tile-info:after {
  content: "";
  position: absolute;
  height: 1px;
  right: 3px;
  will-change: rotate;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  top: 9px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
  background: #a8adb8;
  width: 70%;
}
.close-result-tile-info:before {
  content: "";
  position: absolute;
  height: 1px;
  right: 3px;
  will-change: rotate;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 9px;
  background: #a8adb8;
  width: 70%;
}
.close-result-table-info {
  background: transparent;
  -webkit-background-clip: content-box;
  background-clip: content-box;
  position: absolute;
  right: 2%;
  top: 15px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.close-result-table-info::before {
  content: "";
  position: absolute;
  top: 5px;
  right: 5px;
  border-left: 4px solid transparent;
  border-bottom: 4px solid rgb(23, 71, 158);
  border-right: 4px solid transparent;
  z-index: 999;
}
.responsive-table-cell-row .result-tile-prev {
  height: auto;
  width: 100%;
}
.responsive-table-cell-row .result-tile-item-img {
  max-height: 225px;
}
.responsive-table-cell-row .result-tile-item-mktu {
  justify-content: flex-start;
}
.responsive-table-cell-row .result-tile-info {
  display: block;
  width: 100%;
  padding-top: 0;
}
.responsive-table-cell-row .result-tile-classList {
  display: block;
}

.signes-filter {
  cursor: pointer;
  user-select: none;
}

#searching-results {
  font-size: inherit;
}

.onerrorimg {
  font-size: 20px;
}
.captcha-modal {
  position: absolute;
  background: #92929e4a;
  z-index: 111;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
}

.filters-option {
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
  flex-wrap: wrap;
}

.filters-option .trademark-search-results {
  display: flex;
  align-items: center;
}
#filter {
  order: 1;
}

@media screen and (min-width: 454px) {
  .responsive-table-cell {
    font-size: 0.6rem;
  }
  .online-search-wrapper {
    padding: 40px 40px;
  }
}
@media screen and (min-width: 490px) {
  .countries li {
    width: calc(100% / 4);
  }
  .result-tile-list {
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-between;
  }
  .open-tile-item.result-tile-item {
    grid-column: span 2;
  }
}

@media screen and (min-width: 767px) {
  .online-search-body {
    flex-direction: row;
    align-items: normal;
  }
  .online-search-wrapper {
    padding: 40px 30px;
  }
  .online-search-body-info {
    width: 55%;
    max-height: 360px;
  }

  .online-search-body-classes {
    width: 48%;
    max-width: 300px;
  }
  .online-search-body-bottom {
    display: flex;
  }
  .online-search-body-bottom-mobile {
    display: none;
  }
  .responsive-table-cell {
    font-size: 0.7rem;
  }
  .search-countries {
    display: block;
  }
  .mobile-search-countries {
    display: none;
  }
  .result-tile-list {
    grid-template-columns: repeat(2, 360px);
  }
  .result-tile-info {
    padding: 30px 35px;
  }
  .result-tile-prev {
    max-width: 359px;
  }
  .open-tile-item .result-tile-prev {
    width: 30%;
  }
  .open-tile-item .result-tile-info {
    width: 70%;
  }
  .result-tile-info {
    position: relative;
  }
  .close-result-tile-info {
    top: 15px;
  }
  .search-result-panel {
    justify-content: center;
  }
  .responsive-table-cell-row .result-tile-info {
    width: 70%;
  }
  .responsive-table-cell-row .result-tile-prev {
    width: 30%;
  }
  .responsive-table-cell-row ul {
    padding: 20px 0;
  }
  .filters-option {
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  #filter {
    order: 0;
  }
  .results-list-switch-container {
    margin: 0;
  }
}
@media screen and (min-width: 991px) {
  .left-menu {
    display: none;
  }
  .right-container {
    padding: 0;
  }
  .main-online-search #ajax_form {
    width: 100%;
    /* max-width: 1190px; */
    margin: 0 auto;
  }
  .online-search-wrapper {
    padding: 40px;
  }
  .online-search-form .online-search-body-info {
    width: 43%;
  }
  .online-search-form .online-search-body-classes {
    width: 55%;
    max-width: 503px;
  }
  .main-online-search .online-search-body-info {
    width: 44%;
  }
  .main-online-search .online-search-body-classes {
    width: 53%;
    max-width: 500px;
  }
  .main-online-search .online-search-btn-desktop {
    width: 100%;
    max-width: 100%;
    align-items: flex-end;
    padding-bottom: 10px;
    padding-top: 0;
  }
  .search-countries {
    padding: 0;
  }
  .responsive-table-cell {
    font-size: 0.9rem;
  }
  .result-tile-list {
    grid-template-columns: repeat(3, 360px);
  }
  .open-tile-item.result-tile-item {
    grid-column: span 3;
  }
  .countries li {
    width: calc(100% / 5);
  }
}
@media screen and (min-width: 1075px) {
  .online-search-form .online-search-body-info {
    width: 48%;
  }
  .online-search-form .online-search-body-classes {
    width: 48%;
  }
}
@media screen and (min-width: 1230px) {
  .main-online-search .online-search-wrapper {
    padding: 75px 80px;
  }
  .main-online-search .online-search-body-info {
    width: 46%;
  }
  .main-online-search .online-search-body-classes {
    width: 46%;
    /* max-width: 550px; */
    max-width: 100%;
  }
}

@media screen and (min-width: 1355px) {
  .left-menu {
    display: block;
  }
  .right-container {
    padding: 0 0 0 50px;
  }
  .class_mktu {
    margin: 0;
  }
  .main-online-search .class_mktu {
    margin: 8px 10px;
  }
}

@media screen and (min-width: 1420px) {
  .left-menu {
    display: block;
  }
  .right-container {
    padding: 0 0 0 125px;
  }
}
@media screen and (min-width: 1425px) {
  .main-online-search .class_mktu {
    margin: 0;
  }
}
@media screen and (min-width: 1560px) {
  .main-online-search #ajax_form {
    max-width: 100%;
  }
  .main-online-search .online-search-body-info {
    width: 37%;
  }
  .main-online-search .search-countries {
    padding: 40px 0 45px;
  }
  .main-online-search .online-search-body-classes {
    width: 58%;
    max-width: 58%;
  }
  .main-online-search .online-search-all-classes {
    padding: 0 6px 0;
  }
  .class_mktu,
  .main-online-search .class_mktu {
    margin: 0;
  }
}
@media screen and (min-width: 1570px) {
  .online-search-form .online-search-wrapper {
    padding: 40px 80px;
  }
}
@media screen and (max-width: 420px) {
  #result_form {
    position: relative;
    width: 100vw;
    left: -38px;
  }
}
@media screen and (max-width: 525px) {
  .onerrorimg {
    font-size: 5px;
  }
  .responsive-table-cell-number {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .online-search-kz .form-placeholder {
    top: 6px;
  }
}
.online-search-body-classes #checkbox {
  justify-content: space-between;
}
